{
  "headers": {
    "x-amz-version-id": "d1sW8EaHKdZocVH1VMB51M3.5L11kEfE",
    "x-amz-id-2": "/FK5ce/d9E/FjnoozioAIPRdWnRnrLSsuhHa3q6DqpmnexLE/8GmhajOcoBGoHYPbP/Kc7BJajQ=",
    "etag": "\"95705b5880a0f15992bfb48a972366ba\"",
    "last-modified": "Thu, 20 Jan 2022 13:30:10 GMT",
    "access-control-allow-origin": "*",
    "cache-control": "public, max-age=31536000, immutable",
    "content-length": "2050",
    "content-type": "application/typescript; charset=utf-8",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "server": "deploy/us-east4-c",
    "x-amz-request-id": "44635FM2R19C9X1V"
  },
  "url": "https://deno.land/std@0.122.0/signal/mod.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 936656220
  }
}